requirejs.config({
    baseUrl: 'js',
    paths: {
        "jquery" : "lib/jquery-3.2.1.min",
        "velocity": "lib/velocity.min",
        "velocity-ui" : "lib/velocity.ui",
        "sya-ui" : "sya/ui",
        "bolsadepalabras": "sya/bolsadepalabras/bolsadepalabras",
        "html2canvas" : "sya/bolsadepalabras/html2canvas",
        "interact" : "sya/bolsadepalabras/interact.min",
        "owl-carousel" : "lib/owl.carousel.min",
        "rimodromo" : "sya/rimodromo/rimodromo",
        "howler" : "lib/howler.min",
        "recorder" : "lib/recorder.min",
        "easytimer" : "lib/easytimer.min",
        "shuffle" : "lib/shuffle",
        "lluvia" : "sya/lluvia/lluvia",
        "d3" : "lib/d3.min",
        "nouislider" : "lib/jquery.nouislider.min",
        "blast" : "lib/blast",
        "typewriter" : "lib/placeholderTypewriter",
        "poemapostal" : "sya/poemapostal/poemapostal",
        "quill" : "lib/quill.min",
        "forma" : "sya/forma/forma",
        "facebook" : "//connect.facebook.net/en_US/sdk",
        "back" : "sya/back"

    },
    shim: {
        "velocity": {
            deps: [ "jquery" ]
        },
        "velocity-ui": {
            deps: [ "velocity" ]
        },
        "d3" : {
            exports: "d3"
        },
        "facebook": {
            exports: "FB"
        }
    }
});